py310-confuse (python/py-confuse) Updated: 1 year, 2 months ago Add to my watchlist

painless YAML config files for Python

Confuse is a configuration library for Python that uses YAML. It takes care of defaults, overrides, type checking, command-line integration, human-readable errors, and standard OS-specific locations.

Version: 2.0.1 License: MIT GitHub
Displaying statistics for 1,039 users who made submissions during: until

Statistics for selected duration

2024-Jun-19 to 2024-Jul-19


Total Installations 7
Requested Installations 0


macOS Versions

Loading Chart

Port Versions

Loading Chart



Xcode Versions

Loading Chart

CLT Versions

Loading Chart



Variants table

Variants Count


Monthly Statistics

Can remain cached for up to 24 hours